header #webmenu nav>ul>li>p a{color:#333}
header {background:var(--white)}

#sub_banner_box { opacity: 1; }
#sub_banner_box .parallax_bg {margin-bottom: 0;min-height: 285px;opacity: 1;background-attachment: local;}

.webBox .parallax_svg.bann { -webkit-animation: parallax_top 10s linear infinite; animation: parallax_top 10s linear infinite; position: fixed; top: 87px; }

#sub_banner_box {margin-top: 85px;}

#wrap {z-index: 4;padding-top: 60px;background-image: url(../../images/44/Bg.jpg);background-repeat: repeat;background-position: 50% 50%;background-size: 100%;}
#wrap >.workframe{width:min(90%, 1280px)}
#wrap .pag_tit {margin-bottom: 40px;line-height: 170%;color: #53545e;font-weight: 500;letter-spacing: 2px;}
#wrap .pag_tit:first-letter{color:var(--primary)}

.waylink {display:none;}
.waylink ol { padding-top: 5px; }
.waylink ol li, .waylink ol li a { letter-spacing: .1em; font-weight: 100; font-size: 13px; vertical-align: bottom; }
.waylink ol li:after { margin: 0 10px; display: inline-block; font-weight: 100; font-size: 12px; color: var(--info); content: "/"; }
.waylink ol li:last-child:after { margin: 0; content: ""; }

aside { margin-bottom: 60px; }
aside ul li b {padding: 5px 10px 5px 5px;cursor: pointer;}
aside ul li b .fa { transform: rotate(0); -webkit-transform: rotate(0); transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
aside ul li b .fa:before { content: "\f107"; }
aside>ul>li {position: relative;display: inline-block;}
aside>ul>li h4 {padding: 5px 10px;border: solid 1px #e2dede;border-radius: 50px;margin: 5px;}
aside>ul>li h4 a {font-weight: 400;padding: 10px;min-width: 135px;font-size: 16px;text-align: center;letter-spacing: 0.5px;color: #676462;}
aside>ul>li.action h4 {color: var(--white);background: var(--primary);border-color: var(--primary);}
aside ul li.action h4 a, aside ul li.action h4 b i{color:var(--white)}
aside>ul>li .subUL , aside>ul>li .sub2UL {position: absolute;margin-top: 10px;width: 180px;background: var(--primary);left: calc((100% - 180px) / 2);transform: translate(0, 30px);-webkit-transform: translate(0, 30px);border-radius: 25px;overflow: hidden;}
aside>ul>li .subUL>li { border-bottom: 1px rgba(var(--gray-rgb), .1) solid; }
aside>ul>li .subUL>li a { padding: 3px 15px; display: block; line-height: 140%; font-weight: 300; }
aside>ul>li .subUL>li .subULHead a {padding: 10px 15px;color: var(--white);font-weight: 400;text-align: center;border-bottom: 1px solid rgb(255 255 255 / 10%);}
aside>ul>li .subUL>li b { display: none; }
aside>ul>li .sub2UL {margin: 0;opacity: 0;}
aside>ul>li[data-type="1"] , aside>ul.ininnav>li[data-type="1"]{ overflow: hidden; }
aside>ul>li[data-type="1"] .subUL, aside>ul.ininnav .see >li[data-type="1"] .sub2UL{box-shadow: 0 0 15px rgba(var(--black-rgb), 0);opacity: 0;z-index: -1;pointer-events: none;}
aside>ul>li[data-type="2"]{overflow: visible;position: relative;display: inline-block;aside>ul>li {
    position: relative;display: inline-block;
};}
aside>ul>li[data-type="2"] ul li h4 b .fa , aside>ul.ininnav >li[data-type="2"] ul li h4 b   { transform: rotate(180deg); -webkit-transform: rotate(180deg); }
aside>ul>li[data-type="2"] .subUL, aside>ul.ininnav .see >li[data-type="2"] .sub2UL{box-shadow: 0 0 15px rgba(var(--black-rgb), .15);opacity: 1;z-index: 1;transform: translate(0, 0);-webkit-transform: translate(0, 0);}
aside>ul.ininnav >li[data-type="2"] .subUL {box-shadow:unset;}
.mb_nav { display: none; }
aside>ul.ininnav .see >li[data-type="1"] .sub2UL{}
aside>ul.ininnav .see >li[data-type="2"] .sub2UL{
    opacity: 1;
    z-index: 1;
    -webkit-transform: translate(20px, 0);
}
#content_wrap {padding: 0 0 60px;}
#content_wrap .list_box li {margin: 0 15px 50px;vertical-align: top;}
#content_wrap .img_box {background-color: #f9f9f9;}
#content_wrap .info_box {margin: 15px 15px 0;}
#content_wrap .info_box .time {font-weight: 500;font-size: 14px;font-family: "Roboto", sans-serif;}
#content_wrap .info_box .more_btn { margin-left: 10px; padding: 2px 15px; max-width: calc(100% - 105px); height: 22px; font-weight: 100; font-size: 13px; z-index: 6; }
#content_wrap .info_box .quote_box * { font-weight: 400; font-size: 13px; }
#content_wrap .info_box h3 {height: auto;font-size: 20px;text-align: center;font-weight: 400;color: #333;}
#content_wrap .info_box>div { padding: 20px; border-radius: 0 15px 15px 15px; }
#content_wrap .info_box>div article { height: 42px; line-height: 140%; font-weight: 300; font-size: 15px; -webkit-line-clamp: 2; }

#news_list{margin-bottom:5vw}
#content_wrap .list_box#news_list li{margin:0}
#content_wrap .list_box#news_list li .info_box{margin:0;display: grid;grid-template-columns: 100px 100px 1fr;align-items: center;}
#content_wrap .list_box#news_list li:not(:last-child):after {content:'';width: 100%;height: 5px;display: block;margin: 40px 0;background: linear-gradient(to right, #dadada, #dadada 2px, transparent 2px, transparent 4px);background-repeat: repeat-x;background-size: 4px 1px;background-position: 50% 50%;border-right: 1px solid #dadada;border-left: 1px solid #dadada;}
#content_wrap .list_box#news_list li .info_box .new_more_btn{padding:5px 0;font-size: 13px;height: auto;background: #555;}
#content_wrap .list_box#news_list li .info_box h3{margin-left: 40px;font-weight: 500;text-align: left;}

#book_list li h3 { margin-top: 10px; height: 30px; font-size: 18px; }

#album_list {margin-bottom: 5vw;display: grid;grid-template-columns: repeat(2, 1fr);gap: 25px;}
#album_list>div {}
#album_list>div img {width: auto;min-width: 100%;}

#faq_list {}
#faqqBox{background:#fff;padding: 60px;margin-bottom: 5vw;margin-top: 2vw;}
#faqqBox h3{padding:15px 0;font-size:22px;color:#3f3d3c;text-align:center;font-weight:500;letter-spacing:2px}
#faqqBox h3:after{content:'';display:block;width:35px;height:1px;background:#474849;margin:15px auto 1.5vw}
#faq_list li {border-bottom: 1px rgb(217 217 217 / 70%) dashed;}
#faq_list li .title {padding: 20px 0;}
#faq_list li .title font { vertical-align: top; }
#faq_list li .title .txt {font-size: 20px;color: #333;letter-spacing: 1px;}
#faq_list li .title .icon { width: 40px; height: 34px; }
#faq_list li .title .icon:before, #faq_list li .title .icon:after { position: absolute; margin: auto; width: 14px; height: 2px; background: var(--primary); display: block; top: calc((100% - 2px) / 2); left: calc((100% - 14px) / 2); content: ""; }
#faq_list li .title .icon:after { transform: rotate(90deg); -webkit-transform: rotate(90deg); }
#faq_list li .info {padding: 0 35px 30px;font-size: 16px;color: #787575;line-height: 2;text-align: justify;}
#faq_list li.current .title .icon:after { transform: rotate(180deg); -webkit-transform: rotate(180deg); }
#faq_list li  * {transition: unset;-webkit-transition:unset;}

#pagenav a, #pagenav strong { margin: 0 2px; width: 35px; height: 35px; display: inline-block; text-align: center; line-height: 35px; font-weight: 400; }
#pagenav strong { background: var(--primary); color: var(--white); border-radius: 50%; }
#pagenav p { margin: 0 5px; width: calc(50% - 10px); vertical-align: top; }
#pagenav p a { margin: 15px 0 0; padding: 0 15px; width: auto; height: auto; line-height: initial; font-size: 0; }
#pagenav p a i { margin: 0 5px 0 0; width: 11px; line-height: 23px; font-size: 12px; vertical-align: top; }
#pagenav p a font { max-width: calc(100% - 16px); min-width: auto; font-size: 14px; font-weight: 100; vertical-align: top; }
#pagenav p:last-child a i { margin: 0 0 0 5px; }

#describe {margin: 5vw 0;}
#describe *, .tab_content * {vertical-align: bottom;}

#google_shere { margin-top: 30px; }

.form_box article{margin-bottom:30px;font-size: 17px;}
.form_box article *{font-size:17px}
.form_box p.note .red { color: #f00; }
.form_box p.item {padding: 15px 0;border-bottom: 1px rgba(var(--black-rgb), .15) dashed;}
.form_box select{-webkit-appearance:none;background: url(../../images/44/arrow.png) no-repeat scroll 98% center #eeeeee;background-repeat:no-repeat;background-position:98% 50%}
.form_box p.item label span {font-weight: 500;font-size: 17px;color: #333;}
.form_box p.item label i {margin-left: 15px;line-height: 20px;font-size: 20px;color: #f00;font-style: normal;}
.form_box p.item font { margin: 5px 0; }
.form_box p.item.check_box { border-bottom: 0; }
.form_box p.send_box { margin: 15px 0 50px; }
.form_box p .more_btn{padding: 20px 70px;}

[data-action="loader"] { width: 100vw; height: 100vh; background: rgba(var(--black-rgb), .3); line-height: 100vh; top: 0; left: 0; opacity: 0; z-index: -1; }
[data-action="loader"] .loader_circle { width: 50px; height: 50px; border: 2px rgba(var(--black-rgb), .6) solid; border-left-color: rgba(var(--white-rgb), .4);border-radius: 50%; }
[data-action="loader"]#lodbg .loader_circle { -webkit-animation: circle infinite 0.75s linear; animation: circle infinite 0.75s linear; }
#lodbg { opacity: 1; z-index: 99999; }

@keyframes circle { 0% { transform: rotate(0); } 100% { transform: rotate(360deg); } }
@-webkit-keyframes circle { 0% { -webkit-transform: rotate(0); } 100% { -webkit-transform: rotate(360deg); } }

@media screen and (min-width:1281px) {
	aside>ul>li:hover h4  {background: var(--primary);border-color: var(--primary);color: var(--white);transition: all 0.3s 
ease-in-out;-webkit-transition: all 0.3s 
ease-in-out;}
	aside>ul>li:hover h4 a{color:var(--white);transition: all 0.3s 
ease-in-out;-webkit-transition: all 0.3s 
ease-in-out;}
aside>ul>li:hover h4 i{
    color: var(--white);
}
}
@media screen and (min-width:980px) {
	#google_shere { margin-top: 6vw; }
}
@media screen and (min-width:761px) {
	.form_box p.item {padding: 30px 0;}
	.form_box p.item label { width: 170px; }
	.form_box p.item font { margin: 0 0 0 30px; width: calc(100% - 200px); }
}

@media screen and (max-width:1280px) {
	header #webmenu nav>ul>li>p a{color:#fff}
}
@media screen and (max-width:768px) {
	#content_wrap .list_box#news_list li{width:100%}
	#content_wrap .list_box li{width:calc(50% - 30px)}
}
@media screen and (max-width:640px) {
	aside>ul>li .subUL{position:relative;margin: 0;width: 100%;left: 0;border-radius: 0;display: none;}
	aside>ul>li[data-type="2"] .subUL{display:block;}
	#faqqBox{padding:25px}
	#content_wrap .list_box {text-align:left;}
	#content_wrap .info_box h3{font-size:17px}
	#content_wrap .list_box li{width: calc(50% - 10px);margin: 0 5px 20px;}
	#sub_banner_box .parallax_bg{min-height:200px}
	#wrap .pag_tit {margin-top: 0;letter-spacing: 0;font-size: 25px;}
	#faq_list li .title .txt{font-size:18px}
	.mb_nav { display: flex; flex-direction: column; align-items: center; border: #79797957 1px solid; padding: 10px 0; }
	.mb_nav p { display: flex; }
	.mb_nav b { margin-left: 10px; display: flex; align-items: center; }
	.soon.mb_nav b .fa { transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }
	.mb_nav .fa:before { content: "\f107"; }
	#category_nav {position: absolute;display: flex;flex-direction: column;background: #f3f3f3;width: 100%;height: 0;opacity: 0;}
	#category_nav.showme {height: auto;opacity: 100%;z-index: 999;}
	aside>ul>li h4 a{min-width:100%;border-radius:initial;border:none;}
	aside>ul>li h4{padding: 5px 0;border-radius: 0;margin: 0;border: 0;border-bottom: 1px solid #e2dede;}
	aside>ul>li h4 b{position:absolute;right: 10px;}
}
@media screen and (max-width:550px) {
	#content_wrap .list_box#news_list li .info_box h3{margin: 15px 0 0;width: 100%;}
	#community { margin-top: 10px; }
	#content_wrap .list_box#news_list li .info_box .new_more_btn{margin: 0 15px;padding: 5px 10px;}
	#content_wrap .list_box#news_list li .info_box{display:flex;flex-wrap: wrap;}
}
@media screen and (max-width:450px) {
	#pagenav a, #pagenav strong { margin: 0; width: 24px; height: 24px; line-height: 24px; font-size: 14px; }
	#pagenav p a { display: block; }
}